driver: ILAMB
host: siwenna.colorado.edu
id: 2e941d02-cf42-4bd4-8c67-953db6d162cd
prefix: /scratch/mpiper/wmt/analyst/2e941d02-cf42-4bd4-8c67-953db6d162cd
server: https://csdms.colorado.edu/wmt/api-analyst
start_time: '2018-06-01T16:00:15.000692'
stdout: stdout
